curl -X POST "https://api.leavo.ai/backend/leads" \ -H "Authorization: Bearer sua_chave_aqui" \ -H "Content-Type: application/json" \ -d '{ "name": "Maria Santos", "email": "maria@exemplo.com", "phone": "+5511988888888", "company": "Tech Corp" }'
{ "id": "550e8400-e29b-41d4-a716-446655440001", "tenant_id": "660e8400-e29b-41d4-a716-446655440000", "name": "Maria Santos", "email": "maria@exemplo.com", "phone": "+5511988888888", "company": "Tech Corp", "status_id": "770e8400-e29b-41d4-a716-446655440000", "status": { "id": "770e8400-e29b-41d4-a716-446655440000", "name": "Novo", "description": "Lead novo", "color": "#007bff", "default": true }, "tags": [], "created_at": "2024-01-15T10:30:00Z", "updated_at": "2024-01-15T10:30:00Z" }
Cria um novo lead
Documentation IndexFetch the complete documentation index at: https://docs.leavo.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.leavo.ai/llms.txt
Use this file to discover all available pages before exploring further.